Function
attachToFile
Attach to already open input / output file.
attachToFile(stream, fileHandle, mode)
Include Headers
seqan/stream.
Parameters

stream | Stream to attach to file. Types: BGZF Stream
fileHandle | The file handle to attach to. Types: int
mode | The mode flag the file was opened with. Types: int

Remarks
A previously opened file is closed.
Member of
BGZF Stream
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57